<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="format-detection" content="telephone=no">
    <meta name="format-detection" content="date=no">
    <meta name="format-detection" content="address=no">
    <meta name="format-detection" content="email=no">
    <meta content="notranslate" name="google"><link rel="apple-touch-icon" sizes="180x180" href="img/favicon/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="img/favicon/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="img/favicon/favicon-16x16.png">
<link rel="manifest" href="img/favicon/site.webmanifest">
<link rel="mask-icon" href="img/favicon/safari-pinned-tab.svg" color="#5bbad5">
<meta name="msapplication-TileColor" content="#da532c">
<meta name="theme-color" content="#ffffff">
    <title>Авто юрист</title>
    <link rel="stylesheet" href="css/libs.min.css">
    <link rel="stylesheet" href="css/style.min.css">
  </head>
  <body>
    <header class="header">
      <div class="header__inner-title profile-name">Иван Петров</div>
    </header>
    <main class="main-home main-inner-page">
      <section class="profile-sect">
        <div class="container">
          <p class="profile-sect__title">История действий</p>
          <div class="profile-sect-item">
            <div class="profile-sect-item__h">
              <div class="profile-sect-item__h-l">Запрос на оценку шансов</div>
              <div class="profile-sect-item__h-r">04.08.2021 16:47</div>
            </div>
            <div class="profile-sect-item__b">12.8, Управление в состоянии опьянения</div>
          </div>
          <div class="profile-sect-item">
            <div class="profile-sect-item__h">
              <div class="profile-sect-item__h-l">Запись на вебинар</div>
              <div class="profile-sect-item__h-r">02.08.2021 12:20</div>
            </div>
            <div class="profile-sect-item__b">Как вернуть деньги с СТО за некачественный ремонт</div>
          </div>
          <div class="profile-sect-item">
            <div class="profile-sect-item__h">
              <div class="profile-sect-item__h-l">Запрос на документы</div>
              <div class="profile-sect-item__h-r">29.07.2021 10:36</div>
            </div>
            <div class="profile-sect-item__b">Возврат прав за управление в состоянии наркотического опьянения</div>
          </div>
          <div class="profile-sect-item">
            <div class="profile-sect-item__h">
              <div class="profile-sect-item__h-l">Запись на вебинар</div>
              <div class="profile-sect-item__h-r">12.07.2021 13:24</div>
            </div>
            <div class="profile-sect-item__b">Возврат прав за нарушение на ж/д переездах</div>
          </div>
        </div>
      </section>
    </main>
    <footer class="footer">
      <div class="footer__item">
        <div class="footer__item-img"> <img src="img/footer/1.svg" alt=""></div>
        <div class="footer__item-txt"> 
          <p>Главная</p>
        </div>
      </div>
      <div class="footer__item">
        <div class="footer__item-img"> <img src="img/footer/2.svg" alt=""></div>
        <div class="footer__item-txt"> 
          <p>Вебинары</p>
        </div>
      </div>
      <div class="footer__item">
        <div class="footer__item-img"> <img src="img/footer/3.svg" alt=""></div>
        <div class="footer__item-txt"> 
          <p>Документы</p>
        </div>
      </div>
      <div class="footer__item">
        <div class="footer__item-img"> <img src="img/footer/4.svg" alt=""></div>
        <div class="footer__item-txt"> 
          <p>Мои шансы</p>
        </div>
      </div>
      <div class="footer__item active">
        <div class="footer__item-img"> <img src="img/footer/5.svg" alt=""></div>
        <div class="footer__item-txt"> 
          <p>Профиль</p>
        </div>
      </div>
    </footer>
    <script src="js/libs.min.js"></script>
    <script src="js/scripts.min.js"></script>
  </body>
</html>